[
null,
{"id":1,"atypeId":1,"description":"[Light Equipment] Armor made of amalgam.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":136,"name":"Amalgam Armor","note":"","params":[0,0,0,8,0,0,0,0],"price":0},
{"id":2,"atypeId":1,"description":"[Light Equipment] Bikini made of tough cloth.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":136,"name":"Cloth Bikini","note":"","params":[0,0,0,4,0,0,0,0],"price":0}
]